custom_layer_config: '{"1":{"enabled":"false","init_display":"false","title":""},"2":{"enabled":"false","init_display":"false","title":""},"3":{"enabled":"false","init_display":"false","title":""},"4":{"enabled":"false","init_display":"false","title":""},"5":{"enabled":"false","init_display":"false","title":""},"6":{"enabled":"false","init_display":"false","title":""},"7":{"enabled":"false","init_display":"false","title":""},"8":{"enabled":"false","init_display":"false","title":""},"9":{"enabled":"false","init_display":"false","title":""},"10":{"enabled":"false","init_display":"false","title":""}}'
custom_layer_data_path: null
custom_layers: {}
data_path: /shp/ahps/inundation/stwn2
east: !!python/object/apply:decimal.Decimal
- '-119.694190'
flow: 1
gauge_id: !!python/long '141561'
level_files:
- depth_grids/4632_2/dblbnd.adf
- depth_grids/4632_7/dblbnd.adf
- depth_grids/4633_2/dblbnd.adf
- depth_grids/4633_7/dblbnd.adf
- depth_grids/4634_2/dblbnd.adf
- depth_grids/4634_7/dblbnd.adf
- depth_grids/4635_2/dblbnd.adf
- depth_grids/4635_7/dblbnd.adf
- depth_grids/4636_2/dblbnd.adf
- depth_grids/4636_7/dblbnd.adf
- depth_grids/4637_2/dblbnd.adf
- depth_grids/4638_2/dblbnd.adf
- depth_grids/4639_2/dblbnd.adf
- depth_grids/4640_2/dblbnd.adf
- depth_grids/4641_2/dblbnd.adf
- depth_grids/4642_2/dblbnd.adf
- depth_grids/4643_2/dblbnd.adf
- depth_grids/4644_2/dblbnd.adf
- depth_grids/4645_2/dblbnd.adf
- depth_grids/4646_2/dblbnd.adf
- depth_grids/4647_2/dblbnd.adf
- depth_grids/4648_2/dblbnd.adf
- depth_grids/4649_2/dblbnd.adf
lid: stwn2
location: Carson City
major_flow: 10.9
major_stage: 11.0
max_depth: 38.3267
minor_flow: 8.75
minor_stage: 10.0
moderate_flow: 9.79
moderate_stage: 10.5
name: Reno, NV
near_flow: 5.24
near_stage: 8.0
north: !!python/object/apply:decimal.Decimal
- '39.184067'
river_name: Carson River
shapefile_only: false
south: !!python/object/apply:decimal.Decimal
- '39.107099'
stage_offset: 4624.2
stages_selected: 4632.2,4632.7,4633.2,4633.7,4634.2,4634.7,4635.2,4635.7,4636.2,4636.7,4637.2,4638.2,4639.2,4640.2,4641.2,4642.2,4643.2,4644.2,4645.2,4646.2,4647.2,4648.2,4649.2
standard_layer_config: '{"fema_hazard_layers":{"enabled":"true","init_display":"false","title":"FEMA
  National Flood Hazard Layers"},"inundation_display_extent":{"enabled":"true","init_display":"false","title":""},"selected_flood_stages":{"enabled":"true","init_display":"true","title":"Selected
  Flood Stages"}}'
state: NV
west: !!python/object/apply:decimal.Decimal
- '-119.723690'
wfo: rev
